/* Intellisell ThumbnailCatalogue.css version 3.1.0 */


.Level0 .thumbnailRowContainer
{
    margin: 0px 0px 10px 50px;
    height: 80px
}

.Level1 .thumbnailRowContainer
{
    width: 985px;
    padding-top:10px;
    padding-left:0px;
}

.Level1 .thumbnailRowContainer:first-child{
    padding-top:0px;
}

.thumbnailCell
{
    float:left;
}

.ThumbnailImageContainer
{
	margin:0 auto;
	display:inline-block;
}

.Level0 .ThumbnailImageInner
{
    height: 70px;
    width: 172px;
}

h3.thumbnailName a
{
    font-size:12px;
}

#thumbnailEmpty
{
    text-align:center;
    margin:60px 0;
}

/* NEW */

#homeImages
{
    margin: 9px 0 10px 20px;
    width: 940px;
}

#homeImages img
{
       margin-right: 5px;
}

#homeText, #homeImages{
    display:none;
}

#homeLogos
{
    padding-bottom: 16px;
        background-color: #e2e2e3;
}

.ImageInnerAlign img {
    width:172px;
}

.Level1{
    background-color:#fff;
    margin-top: 13px;
    margin-bottom: 10px;
}

.Level1 .ThumbnailImageInner
{
}

.Level1 .ImageInnerAlign img{
    width:311px;
    /* for the moment until correct images */
    height: 150px;
}



.ThumbnailImageInner.ImageInner{  padding: 0px;}
.Level0 .ThumbnailImageInner.ImageInner{  padding: 4px;}


